b, strong {
    font-weight: 700;
}
a {
    line-height: 1;
}
input, textarea {
    color: var(--color-darkgrey);
    width: 100%;
    background-color: var(--color-white);
    border: 1px solid var(--color-form-lightgrey);
    padding: 11px 8px 8px;
    border-radius: 0;
    box-shadow: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-height: 48px;
}
.autocomplete-wrapper .autocomplete+ul li, .autocomplete-wrapper .autocomplete+ul li a, 
.checkbox, .dropdown-item a, 
.input-wrapper.error+.message, 
.label, 
.radio, 
.radio>span, 
input, 
label, 
textarea {
    font-family: var(--font-face), Arial, sans-serif;
    font-size: 15px;
}
.checkbox, .label, .radio {
    display: block;
    color: var(--color-darkgrey);
}
.checkbox input[type=checkbox], 
.checkbox textarea[type=checkbox] {
    display: block;
    height: 24px;
    position: absolute;
    opacity: 0;
    padding: 0;
    margin: 0;
    z-index: -100;
}
input:read-only, 
textarea:read-only {
    pointer-events: none;
    background: transparent;
    border-color: var(--color-form-lightgrey);
}
input[type=checkbox], 
input[type=radio], 
textarea[type=checkbox], 
textarea[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.checkbox {
    position: relative;
    overflow: hidden;
    margin-left: 24px;
    margin-right: 40px;
    padding-left: 8px;
    overflow: visible;
    min-height: 48px;
    min-width: 120px;
    padding-top: 12px;
}
.checkbox>span {
    height: 24px;
    line-height: 24px;
    color: var(--color-darkgrey);
}
.checkbox input[type=checkbox]~span:before, 
.checkbox textarea[type=checkbox]~span:before {
    font-family: LindeGlobalIconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f12c";
    color: var(--color-darkgrey);
    background-color: var(--color-white);
    border: 1px solid var(--color-form-lightgrey);
    display: block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 0;
    cursor: pointer;
    float: left;
    margin-right: 8px;
    margin-left: -32px;
    transition: all 125ms;
}
.btn--primary, 
.footer .share-btn>.btn__link>.btn, .layout--white .text-container--large .btn.btn--primary, 
.layout--white .text-container .btn.btn--primary, 
.mwf-upload .mwf-upload-footer .mwf-upload-footer-actions .mwf-upload-upload {
    background-color: var(--color-red);
    border: 1px solid transparent;
    color: var(--color-white);
}
.compare-box__footer>.share-btn>.btn__link>.btn, 
.content-browser .content-browser__list .overflow-bottom button, 
.content-browser .content-browser__list .overflow-top button, 
.grey-background, .layout--white.text-container--large .btn, 
.text-container.layout--white .btn {
    background-color: var(--color-lightgrey) !important;
}
.layout-passepartout {
    overflow: hidden;
    margin: 0;
}
.layout-passepartout>.ld-layout-item__wrapper {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    background: transparent;
}
.layout-passepartout>.ld-layout-item__wrapper {
    width: 100%;
    clear: right;
    float: right;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    background: transparent;
}
.header-image .header-image-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--color-lightgrey);
}
.header-image .text-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    left: auto;
    right: auto;
    z-index: 100;
    height: auto;
    margin: 0;
    padding: 0 2rem 0 1.5rem;
}
.header-image .header-image-content .h1 {
    color: var(--color-red);
    font-size: 1rem;
    margin-bottom: .5rem;
}
.header-image .text-wrapper .h2 {
    margin-bottom: 0;
    line-height: 1.25;
    text-transform: none;
    font-family: var(--font-face-medi), Arial, sans-serif !important;
    color: var(--color-darkgrey);
}
.header-image .header-image-content .btn-wrapper {
    width: 75%;
    margin-top: 1rem;
    display: grid;
    grid-template-columns: auto 1fr;
}
.header-image .header-image-bottom {
    height: 48px;
    width: 81%;
    background-color: var(--color-lightgrey);
    display: none;
}
.layout-100--flex>.ld-layout-item__wrapper {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.layout-100--flex .ld-layout-item__wrapper p+p {
    margin-top: .5em;
}
.layout--teaser {
    margin: 0 auto;
}
.layout--white {
    background: var(--color-white);
}
.layout-passepartout {
    overflow: hidden;
    margin: 0;
}
.layout-passepartout.layout--white {
    background: var(--color-white);
}
.productfinder-selector {
    background: var(--color-white);
    width: 100%;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.productfinder-selector .productfinder-selector__type-wrapper {
    position: absolute;
    width: 100%;
    padding: 0;
}
.productfinder-selector__type {
    width: 100%;
    position: relative;
    border-bottom: 1px solid var(--color-white);
    cursor: pointer;
    padding-left: 16px;
}
.productfinder-selector__type>div {
    display: inline-block;
}
.productfinder-selector__type>.productfinder-selector__icon {
    color: var(--color-red);
    width: 45px;
    text-align: center;
    float: right;
    display: none;
}
.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__count, 
.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__icon {
    display: inline-block;
}
.productfinder-selector__type>.productfinder-selector__name {
    font-size: 1.5rem;
}
.productfinder-selector__type>.productfinder-selector__name:hover {
    color: var(--color-red);
}
.productfinder-selector__type.productfinder-selector__type--active>.productfinder-selector__name {
    font-weight: 600;
}
.subheader--toolbar {
    width: 100%;
    background: var(--color-white);
}
.light-range-products__toolbar, 
.productfinder-toolbar {
    background: var(--color-white);
    z-index: 1;
    padding: 0 16px;
}
.toolbar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1280px;
    margin: auto;
    min-height: 48px;
}
.light-range-products__toolbar>.toolbar, 
.productfinder-toolbar>.toolbar {
    padding: 0;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.btn--icon .icon {
    display: inline-block;
    height: 24px;
    width: 24px;
    margin-right: 0;
    text-align: right;
    line-height: 24px;
    margin-top: 0;
}
.btn .counter {
    position: absolute;
    top: .25em;
    right: .25em;
    display: block;
    font-size: .875rem;
    line-height: 0;
    border-radius: .625em;
    padding: .625em .25em;
    font-weight: 600;
    min-width: 1.25em;
    background: var(--color-red);
    color: var(--color-white);
}
.productfinder {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    min-height: calc(100vh - 148px);
}
.productfinder .productfinder__filter-wrapper, .productfinder:before {
    background: var(--color-white);
}
.productfinder .productfinder__filter-wrapper {
    position: absolute;
    width: 100%;
    padding-top: 16px;
    padding-left: 16px;
}
.productfinder .productfinder__filter-wrapper, .productfinder:before {
    background: var(--color-white);
}
.productfinder__filterheader {
    display: none;
}
.product-stage-used .content__wrapper .btn-row .price, .text-red {
    color: var(--color-red);
}
.progress-bar {
    position: relative;
    width: 60px;
    height: 35px;
    display: block;
    background: url(../images/loading-indicator/loading-indicator.png) no-repeat 100% 100%;
}
.productfinder__filterheader__spinner {
    height: 25px !important;
    margin-right: 8px;
}
.progress-bar.spinner {
    width: 30px;
}
.progress-bar-indicator {
    position: absolute;
    right: 24px;
    bottom: 2px;
    height: 14px;
    width: 36px;
    text-align: right;
    line-height: 13px;
    font-size: 13px;
    overflow: hidden;
    color: var(--color-red);
}
.productfinder .productfinder__filtergroup {
    width: 100%;
    position: relative;
    border-bottom: 1px solid var(--color-lightgrey);
}
.productfinder .productfinder__filtergroup__header {
    cursor: pointer;
    min-height: 45px;
    line-height: 45px;
    border-top: 3px solid transparent;
}
.productfinder .productfinder__filtergroup__header>div {
    display: inline-block;
}
.productfinder .productfinder__filtergroup__icon {
    color: var(--color-red);
    margin-right: 8px;
}
.productfinder .productfinder__filtergroup__name {
    font-size: 1rem;
    font-weight: 600;
}
.productfinder .productfinder__filtergroup__add {
    color: var(--color-red);
    width: 45px;
    text-align: center;
    float: right;
}
.productfinder .productfinder__filtergroup__flyout {
    z-index: 1;
    background: var(--color-white);
    padding: 0 16px;
}
.productfinder .productfinder__filtergroup__filter .checkbox {
    margin-right: 0;
}
.productfinder .productfinder__filtergroup__pills {
    padding: 0 16px;
}
.productfinder .productfinder__filtergroup__pill {
    margin-bottom: 5px;
    display: none;
}
.btn.icon-float-right {
    padding-right: 48px;
}
.btn.filter-tag {
    height: 34px;
    line-height: 18px;
    min-height: 0;
}
.btn.filter-tag.icon-float-right {
    padding-left: 12px;
    padding-right: 34px;
}
.icon-float-right .icon {
    right: 0;
}
.icon-float-left .icon, 
.icon-float-right .icon {
    display: inline-block;
    height: 48px;
    width: 48px;
    line-height: 48px;
    position: absolute;
    top: -1px;
    text-align: center;
    margin: 0;
}
.btn.filter-tag .icon {
    height: 34px;
    width: 34px;
    line-height: 34px;
}
.productfinder .productfinder__filtergroup__flyout.flyout--open {
    padding: 16px 0;
}
.productfinder .productfinder__filtergroup__add>span:before {
    content: "\f12f";
}
.productfinder .productfinder__filtergroup.isOpen .productfinder__filtergroup__add .icon:before {
    content: "\f15c";
}
.productfinder__reset {
    text-align: right;
}
.light-range-products__cart-popover, 
.productfinder__compare {
    margin: 8px;
    width: 304px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    background: var(--color-white);
}
.light-range-products__cart-popover, 
.productfinder__compare {
    margin: 8px;
    width: 304px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    background: var(--color-white);
}
.productfinder__compare__header {
    position: relative;
    min-height: 48px;
    line-height: 48px;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    height: 48px;
    -ms-flex: 0 0 48px;
    flex: 0 0 48px;
    margin: 0;
    border: 0 solid #000;
    border-radius: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.productfinder__compare__count {
    background-color: #ba1926;
    border-radius: 40px;
    width: 32px;
    height: 32px;
    min-width: 32px;
    color: var(--color-white);
    margin-left: 8px;
    text-align: center;
    font-size: 21px;
    line-height: 35px;
}
.productfinder__compare__count, 
.productfinder__compare__title {
    min-height: 32px;
    font-family: var(--font-face-medi), Arial, sans-serif;
}
.productfinder__compare__title {
    font-size: 18px;
    opacity: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 0;
    padding: 0 0 0 8px;
    border: 0 solid #000;
    border-radius: 0;
    line-height: 32px;
}
.productfinder__compare__indicator {
    display: none;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 4px;
    padding: 0;
    color: #ba1926;
    transition: transform .2s;
}
.productfinder__compare__dropzone {
    text-align: center;
    border: 1px dashed var(--color-form-lightgrey);
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    min-height: 50px;
    position: relative;
    transition: all .15s ease-in-out;
    padding: 16px;
    opacity: 1;
    height: 100px;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--color-textgrey);
    margin: 0 8px;
}
.productfinder__compare__dropzone span:first-child {
    opacity: 1;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 16px 0 0;
    padding: 0;
}
.productfinder__compare__dropzone span:nth-child(2) {
    font-size: 15px;
    opacity: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin: 0;
    padding: 0;
    border: 0 solid #000;
    border-radius: 0;
}
.productfinder__compare__content {
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 8px;
}
.productfinder__compare__product {
    height: 48px;
    line-height: 48px;
    position: relative;
    overflow: hidden;
    background: var(--color-lightgrey);
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: 0 8px 1px;
}
.productfinder__compare__product>* {
    float: left;
}
.productfinder__compare__product>span:first-child {
    width: 32px;
    height: 32px;
    display: block;
    margin: 8px;
    -ms-flex: 0 0 32px;
    flex: 0 0 32px;
    position: relative;
}
.productfinder__compare__product>span:first-child img {
    height: 100%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.productfinder__compare__product>span:nth-child(2) {
    white-space: nowrap;
    max-width: calc(100% - 130px);
    overflow: hidden;
    text-overflow: ellipsis;
}
.productfinder__compare__product>a {
    position: absolute;
    right: 0;
    top: 0;
}
.no-background {
    background-color: transparent !important;
}
.light-range-products__cart-popover .productfinder__compare__actions, 
.productfinder__compare--dragactive .productfinder__compare__actions, 
.productfinder__compare--productsadded .productfinder__compare__actions {
    opacity: 1;
    visibility: visible;
}
.productfinder__compare__actions {
    opacity: 0;
    visibility: hidden;
    padding: 16px 8px 8px;
}
.productfinder__compare__actions>a {
    display: block;
}
.productfinder__compare__actions>a:not(:last-child) {
    margin-bottom: 8px;
}
.productfinder__compare__actions>a .btn {
    width: 100%;
}
.share-btn {
    display: inline-block;
    position: relative;
}
.productfinder__compare__actions>.share-btn {
    display: block;
}
.productfinder__compare__actions .productfinder__share__btn {
    width: 100%;
    margin-bottom: 8px;
}
.share-btn .share-btn-container {
    top: 0;
    left: 0;
    padding: 0;
    background: var(--color-white);
    display: none;
    min-height: 116px;
    z-index: 3;
    width: 0;
}
.share-btn .share-btn-container .title {
    position: absolute;
    top: 16px;
    left: 17px;
    line-height: 1;
    display: none;
}
.share-btn .share-btn-container .share--close {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}
.share-btn .share-btn-container .btn--social {
    float: left;
    margin: 4px;
    color: var(--color-white);
}
.btn--linkedin, 
.btn--linkedin:focus, 
.btn--linkedin:hover {
    color: var(--color-linkedin);
}
.btn--linkedin.inverted {
    background: var(--color-linkedin);
    color: var(--color-white);
}
.productfinder .productfinder__products-wrapper {
    -ms-flex: 1 1 75%;
    flex: 1 1 75%;
}
.productfinder .productfinder__products-sortwrapper {
    margin: 16px 32px 0;
    display: inline-block;
}
.productfinder .productfinder__products-container, 
.productfinder .productfinder__products-thirdpartycontainer {
    clear: both;
    margin: -8px;
    padding: calc(2.5vw - 8px);
    grid-template-columns: repeat(auto-fill, 360px);
    gap: 2rem;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.productfinder .productfinder__products-container {
    display: grid;
}
.product-tile {
    position: relative;
    min-width: 330px;
    max-width: 350px;
    margin: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -ms-flex-preferred-size: calc(50% - 16px);
    flex-basis: calc(50% - 16px);
}
.product-tile__image-wrapper {
    min-width: 330px;
    height: 100%;
    -ms-flex-item-align: center;
    align-self: center;
    z-index: 5;
}
.product-tile__image-wrapper>.product-image {
    opacity: 1;
    display: block;
    width: 310px;
}
.product-tile__image-wrapper>.product-image>.image-wrapper {
    width: 100%;
    height: 100%;
    padding-bottom: 100%;
    position: relative;
}
.product-tile__details-wrapper {
    position: relative;
    background: var(--color-lightgrey);
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 275px;
    height: 100%;
    padding: 60px 8px 3rem 16px;
    margin-top: -60px;
}
.image-wrapper-1x1 {
    padding-bottom: 100% !important;
}
.product-tile__image-wrapper>.product-image>.image-wrapper>img {
    height: auto;
    transform: translateY(5%);
}
.image-wrapper-1x1>img {
    position: absolute;
    height: auto;
}
.product-tile__details-wrapper>.btn__link {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}
.product-tile--comparing .product-tile__details-wrapper .btn__link {
    pointer-events: none;
}
.product-tile__details-wrapper>.btn__link .icon {
    transition: transform .15s linear;
}
.product-tile--comparing .product-tile__details-wrapper .btn__link .icon-LMHIconsaddpinblack {
    opacity: .5;
    transform: rotate(-45deg);
}
.product-tile__details-wrapper .product-tile__details-productType {
    background-color: var(--color-textgrey);
    color: var(--color-white);
    font-size: .8rem;
    padding: 6px 10px;
    position: relative;
    line-height: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 90%;
    display: inline-block;
}
.product-tile__details-wrapper>.calendar-event__event-info__title, 
.product-tile__details-wrapper>.calendar-list__heading, 
.product-tile__details-wrapper>h3 {
    font-size: 1.7rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 48px);
}
.product-tile__details-wrapper>.calendar-event__event-info__title a.textlink, 
.product-tile__details-wrapper>.calendar-list__heading a.textlink, 
.product-tile__details-wrapper>h3 a.textlink {
    color: var(--color-black);
}
.product-tile__details-wrapper>div {
    width: 100%;
}
.product-tile__details-wrapper>div>div {
    margin-top: 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: var(--color-black);
}
.product-tile__details-wrapper>div>div span:first-child {
    font-size: 20px;
    vertical-align: top;
    margin-right: 5px;
}
.product-tile .product-tile__buttons_wrapper {
    max-width: 300px;
    padding: 15px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px;
    -ms-flex-pack: right;
    justify-content: right;
    container-type: inline-size;
    container-name: button-container;
    position: absolute;
    width: 100%;
    bottom: -3rem;
    right: .5rem;
}
.productfinder__products-container.btn-color-details-red .product-tile .detailslink {
    color: var(--color-white);
    background-color: var(--color-red);
}
.product-tile .product-tile__buttons_wrapper .product-tile__button {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    min-width: 0;
    display: inline-block;
    padding: 12px 18px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border: none;
    cursor: pointer;
    transition: background-color .2s ease-in-out, transform .1s ease;
    box-sizing: border-box;
    box-shadow: 0 0 0 8px var(--color-white);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-tile .product-tile__buttons_wrapper .product-tile__button-icon {
    display: inline;
    vertical-align: middle;
    margin-right: 0;
}
.productfinder .productfinder__loadmore__btn {
    display: table;
    margin: 0 auto;
}
@container button-container (max-width: 300px) {
    .product-tile .product-tile__buttons_wrapper.single_button .product-tile__button {
        -ms-flex-positive: 0;
        flex-grow: 0;
    }
    .product-tile .product-tile__buttons_wrapper .product-tile__button {
        font-size: 1rem;
        padding: 10px 12px
    }
}
@media (min-width: 400px) {
    .product-tile .product-tile__buttons_wrapper .product-tile__button-icon {
        display: none;
    }
}
@media (min-width: 768px) {
    .h2, 
    .headline-blog, 
    .text-container--large>.icon, 
    .text-container>.icon, h2 {
        font-size: 3rem;
    }
}
@media (min-width: 1024px) {
    .layout-passepartout {
        background-image: linear-gradient(180deg, rgba(var(--color-white), 1) 0, transparent);
        background-repeat: repeat-x;
    }
    .header-image .header-image-content {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .header-image .text-wrapper {
        -ms-flex: 1 1 45%;
        flex: 1 1 45%;
        margin: 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        overflow-y: auto;
        padding: 0 2rem 0 6rem;
        max-height: 300px;
        background-color: var(--color-lightgrey);
    }
    .header-image .header-image-wrapper {
        -ms-flex: 1 1 55%;
        flex: 1 1 55%;
    }
    .header-image .header-image-bottom {
        display: block;
    }
    .layout-passepartout {
        background-image: linear-gradient(180deg, rgba(var(--color-white), 1) 0, transparent);
        background-repeat: repeat-x;
    }
    .productfinder-selector {
        display: block;
        width: 100%;
    }
    .productfinder-selector:after, .productfinder-selector:before {
        content: "";
    }
    .productfinder-selector .productfinder-selector__type-wrapper {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 1rem;
        background: linear-gradient(180deg, var(--color-lightgrey) 65%, var(--color-white) 0);
        padding-top: 75px;
    }
    .productfinder-selector .productfinder-selector__types {
        display: -ms-flexbox;
        display: flex;
        box-shadow: 0 0 0 18px var(--color-white);
        background-color: var(--color-white);
        gap: 1rem;
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type {
        width: 300px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        background: var(--color-lightgrey);
        padding-top: 32px;
        padding-bottom: 32px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-line-pack: center;
        align-content: center;
        border-bottom: 4px inset var(--color-lightgrey);
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type--active, 
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type:hover {
        border-bottom: 4px inset var(--color-red);
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__icon {
        margin: auto auto 1rem;
        color: var(--color-red);
        width: 45px;
        display: inline-block;
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__icon .icon {
        font-size: 2rem;
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name {
        font-size: 1.5rem;
        font-weight: 700;
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name:hover {
        color: var(--color-red);
    }
    .productfinder-selector .productfinder-selector__types .productfinder-selector__type .productfinder-selector__name .productfinder-selector__count {
        font-size: .8rem;
        font-weight: 400;
        color: #6a6b6e;
    }
    .toolbar {
        padding: 0 2.5vw;
    }
    .productfinder {
        padding: 8px;
    }
    .productfinder:after, .productfinder:before {
        content: "";
    }
    .productfinder .productfinder__filter-wrapper {
        position: relative;
        -ms-flex: 1 1 25%;
        flex: 1 1 25%;
        min-height: 900px;
        min-width: 320px;
        max-width: 320px;
    }
    .productfinder .productfinder__filtergroup__add {
        text-align: right;
    }
    .productfinder .productfinder__filtergroup__flyout {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: max-height .5s ease, opacity .4s ease;
        padding: 0;
    }
    .productfinder .productfinder__filtergroup__flyout.flyout--open {
        opacity: 1;
        max-height: 800px;
    }
    .productfinder .productfinder__products-container, 
    .productfinder .productfinder__products-thirdpartycontainer {
        padding: 0 36px 4rem;
    }
}
@media (min-width: 1280px) {
    .header-image .text-wrapper {
        max-height: 400px;
    }
    .layout-25--fixed {
        padding: 32px 16px;
        margin: 0;
    }
    .toolbar {
        padding: 0 32px;
    }
}